2 Replies Latest reply: Sep 24, 2012 2:08 AM by macnoto
mropers Level 1 Level 1 (0 points)

Does anyone know if a QLogic-branded QLE2462 or QLE2562 HBA would work in the most recent (2009) Xserve running SLS 10.6.7?  I have a couple of these not currently being used and would rather put them to use than buying a new Apple branded HBA for my Xserve.  QLogic has Mac OS X drivers for 10.3, 10.4, and 10.5 on their support website for the QLE2462, but not the QLE2562.  I see nothing for 10.6.  Does anyone have any experience with QLogic HBAs on SLS on Xserve?

 

Thanks,

Mike


Xserve, Mac OS X (10.6.7)
  • 1. Re: QLogic branded Fibre Channel HBAs
    idimch Level 1 Level 1 (20 points)

    Hello,

    I'm having same trouble in searching working driver for QLogic QLE2462 Fiber controller. I can't get it working with 10.6.8 or 10.7. Does anyone have any solution for this?

     

    Thanks in advance,

     

    Dmytro

  • 2. Re: QLogic branded Fibre Channel HBAs
    macnoto Level 1 Level 1 (0 points)

    I'm having the same problem and search working driver for QLogic QLE2462. The last driver is only for 10.5.x Leopard. I write the QLogic support and they said the decision came from marketing department. If QLogic drop support the drivers so fast, I believe people will abandon QLogic as they are not committed to support the users.

     

    Please let our voice heard. There should be more people write QLogic on this matter.

     

    Thanks, Adinoto